  db_url: !secret ha_recorder_dburl
  # Commit to db only every X seconds
  commit_interval: 10
  # Delete events and states older than 2 weeks
  auto_purge: true
  purge_keep_days: 2
#  include:
#     domains:
#       - sensor
#       - switch
#       - media_player
  exclude:
#    domains:
#      - automation
#      - updater
    entity_globs:
      - weather.zuhause_*
      - sensor.*_power_factor
      - sensor.*_current
      - sensor.*_voltage
      - sensor.dwd*
      - sensor.germany_coronavirus*
      - binary_sensor.*firmware_update
      - binary_sensor.*_overpowering
      - binary_sensor.*_overheating
      - sensor.*_wi_fi_signal
      - sensor.*_energy_returned
    entities:
      - sun.sun # Don't record sun data
      - sensor.fritzbox_device_uptime
      - sensor.snmp_wan_in
      - sensor.snmp_wan_out
      - input_number.internet_traffic_delta_in
      - input_number.internet_traffic_delta_out
      - automation.monitor_traffic_in
      - automation.monitor_traffic_out
      - sensor.time
#    event_types:
#      - call_service # Don't record service calls

